复制未指定的漏洞

 
0 14
阿里云优惠
2019-11-25 19:46

漏洞描写

OracleMySQLMySQL服务器组件中的漏洞(子组件:服务器:复制)。受影响的版本为5.6.42和以前、5.7.24和以前和8.0.13和以前。易于应用的漏洞允许低特权袭击者通过多个协定进行网络访问,从而危害MySQL服务器。成功袭击此漏洞会致使未经授权的访问关键数据或完全访问所有MySQL服务器可访问数据和未经授权的更新、插入或删除对MySQL服务器可访问数据的访问。CVSS3.0基本分数7.1(机密性和完整性影响)。CVSS矢量:(CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:L/A:N)。 

a90c58bf9fc0b706d5fa10fe.png 

基本信息

CVE编号: CVE-2019-2534

漏洞类型: 未知

危险等级: 高危

公布时间: 2019-01-16

修复建议

暂无

参考链接

http://www.oracle.com/technetwork/security-advisory/cpujan2019-5072801.html

http://www.securityfocus.com/bid/106619

https://security.netapp.com/advisory/ntap-20190118-0002/

https://usn.ubuntu.com/3867-1/

来源:阿里云漏洞公告

本文内容由互联网用户自发贡献,版权归作者所有,本站不拥有所有权也不承担相关法律责任。如需转载请按以下形式注明来源: 复制

文章来源:阿里云牛优惠资讯网
文章标题:复制未指定的漏洞
原文地址:https://aliyunnew.com/a/CVE-2019-2534.html
发布时间:2019-11-25 19:46
相关话题
没有相关话题
猜您喜欢
回帖
  • 抢占沙发~~